

set -ex



python -c "from scipy.spatial.distance import _distance_pybind"
python -c "import sys, scipy, numpy; print(scipy.__version__, numpy.__version__, sys.version_info)"
python -c "import numpy; numpy.show_config()"
python -c "import scipy, sys; sys.exit(not scipy.test(verbose=1, label='full', tests=None, extra_argv=['-k', 'not (_not_a_real_test or test_x0_equals_Mb[bicgstab] or test_fourier_shift_complex01[complex64-6-shape0] or test_fourier_shift_complex01[complex64-6-shape1] or test_raises_value_error_negative_entry or test_milp_timeout_16545 or test_bad_genei or test_milp_timeout_16545 or test_integrality or test_svdp or test_examples)']))"
exit 0
